unit uIEditorInfMargenArticulo;

interface

uses
  uEditorInformeBase, uBizInfMargenArticulo, uInfMargenArticuloController;

type
  IEditorInfMargenArticulo = interface(IEditorInformeBase)
  ['{684227AF-6C63-48F1-B2B6-DEBFAC5A39CB}']
    function GetController : IInfMargenArticuloController;
    procedure SetController (const Value : IInfMargenArticuloController);
    property Controller : IInfMargenArticuloController read GetController write SetController;

    function GetDatos : IBizInfMargenArticulo;
    procedure SetDatos (const Value : IBizInfMargenArticulo);
    property Datos : IBizInfMargenArticulo read GetDatos write SetDatos;
  end;

implementation

end.
